DLP Enforce CVE Check for CVE-2021-24122

book

Article ID: 206862

calendar_today

Updated On:

Products

Data Loss Prevention Discover Suite Data Loss Prevention

Issue/Introduction

Is DLP vulnerable to CVE-2021-24122

 

Cause

CVE-2021-24122 alert

Environment

Release : 15.7

Component : Enforce UI

Resolution

CVE-2021-24122:
jsp is not used to serve Enforce UI functionality, so this issue has no impact on DLP.